Status: Resolved Start date: 10/23/2020

Priority: Normal Due date: 04/23/2021

Category: Standard clarification required % Done: 0%

Target version: Estimated time: 0.00 hour

ID: 14 To discuss in WG10: No

Source: RTE Short Proposal: 90-3 to address it. To check if SumSqgA

is resettable.

TF Unique ID: 14 # RTE Standard(s): IEC 61850-90-3

WG10 Proposal: Needs More No
Information:

Estimated Assigned TF:

Completion:

Discuss in Upcoming No

Meeting:

Description

The 90-3 proposes a DO SumSgA in the LN destined for surveillance of the power TR.
and not a control DO (here it is an APC type).
RTE is expecting this information to exist as supervision status.

We should expect to have a status DO here,

Proposal descriptions
Proposal:

RTE to describe use-case and usage of this supervision status.

To be submitted to 90-3 TF.

If information from the supervision of CBR is sufficient, Issue will be closed.

History

#1 - 02/16/2021 01:37 AM - Carlos Rodriguez del Castillo

- Status changed from New to In Progress

- Short Proposal set to 90-3 to address it. To check if SumSqA is resettable.

- Standard(s) set to IEC 61850-90-3

#2 - 02/16/2021 01:56 AM - Carlos Rodriguez del Castillo
- Start date changed from 10/07/2020 to 10/23/2020

#3 - 02/16/2021 04:12 AM - Carlos Rodriguez del Castillo

- Status changed from In Progress to Triage

- To discuss in WG10 set to No

Check if SumSqA is resettable before putting this issue in progress

#4 - 03/02/2021 09:25 AM - Carlos Rodriguez del Castillo

- Due date set to 04/23/2021

- Category changed from Standard extension required to Standard clarification required

- Assignee set to Carlos Rodriguez del Castillo

2021-03-02: Carlos to check with 90-3 editor (Alexander Winterer) if this DO is resettable or not, in order to see if the definition as APC is correct.

#5 - 06/14/2022 08:28 AM - Maud Merley

Proposal to set the status to "In progress" as there is no information expected from RTE (issuer of the issue) ?
#6 - 06/14/2022 09:30 AM - Vladan Cvejic

- Status changed from Triage to In Progress

#7 - 06/14/2022 09:30 AM - Vladan Cvejic

Maud Merley wrote in #note-5:

Proposal to set the status to "In progress" as there is no information expected from RTE (issuer of the issue) ?

Done.

#8 - 06/14/2022 10:05 AM - Vladan Cvejic
- Description updated
- Status changed from In Progress to Triage

- Proposal descriptions updated

#9 - 06/20/2022 03:54 AM - Viladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No

#10 - 10/25/2022 08:50 AM - Vladan Cvejic

- Status changed from Triage to Resolved

#11 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No
